Bug 125320 - glib2 is missing a dependency
glib2 is missing a dependency
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: glib2 (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-04 13:55 EDT by Steve Grubb
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-21 12:33:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Grubb 2004-06-04 13:55:03 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.2)
Gecko/20040308

Description of problem:
glib2 is missing a dependency for gettext:

--- working/glib2/glib2.spec    2004-05-19 16:48:40.000000000 -0400
+++ /opt/specs/glib2.spec       2004-05-29 22:11:55.000000000 -0400
@@ -10,6 +10,7 @@
 Conflicts: libgnomeui <= 2.2.0
 BuildRoot: /var/tmp/glib-%{PACKAGE_VERSION}-root
 BuildRequires: pkgconfig >= 0.8
+BuildRequires: gettext
 Obsoletes: glib-gtkbeta
 URL: http://www.gtk.org


Version-Release number of selected component (if applicable):
glib2-2.4.1-1

How reproducible:
Always

Steps to Reproduce:
1. rpm -e --nodeps gettext
2. rpmbuild -bb /usr/src/redhat/SPECS/glib2.spec

Additional info:

Note You need to log in before you can comment on or make changes to this bug.